## rust-libslirp-sys 4.0.2

=== debian/changelog ===
rust-libslirp-sys (4.0.2-1) unstable; urgency=medium

  * Package libslirp-sys 4.0.2 from crates.io using debcargo 2.4.2

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 06 Apr 2020 11:17:00 +0200
