=== debian/control ===
Source: rust-libslirp-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 libslirp-dev <!nocheck>,
 libglib2.0-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libslirp-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libslirp-sys
Homepage: https://gitlab.freedesktop.org/slirp

Package: librust-libslirp-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.2-~~),
 libslirp-dev,
 libglib2.0-dev
Provides:
 librust-libslirp-sys+default-dev (= ${binary:Version}),
 librust-libslirp-sys-4-dev (= ${binary:Version}),
 librust-libslirp-sys-4+default-dev (= ${binary:Version}),
 librust-libslirp-sys-4.0-dev (= ${binary:Version}),
 librust-libslirp-sys-4.0+default-dev (= ${binary:Version}),
 librust-libslirp-sys-4.0.2-dev (= ${binary:Version}),
 librust-libslirp-sys-4.0.2+default-dev (= ${binary:Version})
Description: FFI bindings for libslirp - Rust source code
 This package contains the source for the Rust libslirp-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
