## rust-libslirp-sys 4.2.0

=== debian/changelog ===
rust-libslirp-sys (4.2.0-1) unstable; urgency=medium

  * Package libslirp-sys 4.2.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Oct 2020 09:44:20 +0100
