=== debian/control ===
--- 
+++ 
@@ -29,10 +29,10 @@
  librust-libslirp-sys+default-dev (= ${binary:Version}),
  librust-libslirp-sys-4-dev (= ${binary:Version}),
  librust-libslirp-sys-4+default-dev (= ${binary:Version}),
- librust-libslirp-sys-4.0-dev (= ${binary:Version}),
- librust-libslirp-sys-4.0+default-dev (= ${binary:Version}),
- librust-libslirp-sys-4.0.2-dev (= ${binary:Version}),
- librust-libslirp-sys-4.0.2+default-dev (= ${binary:Version})
+ librust-libslirp-sys-4.2-dev (= ${binary:Version}),
+ librust-libslirp-sys-4.2+default-dev (= ${binary:Version}),
+ librust-libslirp-sys-4.2.0-dev (= ${binary:Version}),
+ librust-libslirp-sys-4.2.0+default-dev (= ${binary:Version})
 Description: FFI bindings for libslirp - Rust source code
  This package contains the source for the Rust libslirp-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
