## rust-libslirp-sys 4.2.1

=== debian/changelog ===
rust-libslirp-sys (4.2.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:11:53 +1100

rust-libslirp-sys (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package libslirp-sys 4.2.1 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Feb 2024 09:21:33 +0000
