=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp-sys 4.2.1 --all-targets --all-features
Features: test-name=rust-libslirp-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp-sys 4.2.1 --all-targets
Features: test-name=librust-libslirp-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libslirp-sys 4.2.1 --all-targets --no-default-features
Features: test-name=librust-libslirp-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
